Skip to main content
GET
JavaScript

Authorizations

X-API-Key
string
header
required

Chave de API do tenant (publishable key ou secret key)

Headers

X-API-Key
string
required

Chave de API do tenant (publishable key ou secret key)

Path Parameters

workflowId
string
required

Workflow identifier

Example:

"wf_abc123def456"

Response

Workflow retrieved successfully

id
string
required

Unique workflow identifier

Example:

"wf_abc123def456"

tenantId
string
required

Tenant identifier

Example:

"tenant_123"

name
string
required

Workflow name

Example:

"User Onboarding Workflow"

isActive
boolean
required

Whether the workflow is active

Example:

true

createdAt
string
required

Creation timestamp

Example:

"2024-01-15T10:30:00.000Z"

updatedAt
string
required

Last update timestamp

Example:

"2024-01-15T10:30:00.000Z"

subTenantId
string

Sub-tenant identifier

Example:

"sub_tenant_456"

description
string

Workflow description

Example:

"Automated workflow for new user onboarding"